@charset "utf-8";
/* CSS Document */
#list_body{background-image:url(list_bg_2.gif); background-repeat:repeat-y; width:1008px; margin:0 auto; overflow:auto; }

#list{background-image: url(list_bg.gif); background-repeat:no-repeat; width:1008px; margin:0px auto; overflow:auto;padding-top:10px;}
.list_title{ width:216px; height:48px;  margin-left:10px; margin-top:12px; color:#FFF; font-size:18px;display:table-cell; vertical-align:middle;}
.kong{ height:100%; width:0; display:inline; vertical-align:middle; zoom:1;}
.kong_title{ width:100%;zoom:1; display:inline; vertical-align: middle;}
#list_left{ margin-left:14px; overflow:auto; float:left; width:255px;}
#list_left ul{margin-top:20px;}
<!-- 修改 -->
#list_left .list_1 {}
#list_left .list_1 a{ min-height:23px;  clear:both;}
#list_left .list_1 a{color:#FFF; background-image:url(list_left.gif); width:206px; padding-left:20px; line-height:19px; font-size:16px; display:block; background-repeat:no-repeat; }
#list_left .list_1 a:hover{ background-position:0px -46px;clear:both;}
#list_left .list_3{	
	width:45px;
	line-height:15px;
	font-size:12px;
	float:left;
	padding-right:0px;
	margin-top:5px;
	margin-bottom:10px;
	margin-left:20px;
}
#list_left .list_3 a{color:#a7c5d1; margin:0px auto; font-size:16px;}
#list_left .list_3 a:hover{background-color:#002b65;width:45px;line-height:15px;}
<!-- 修改结束 -->
#list_left .list_2 {margin-left:7px;display:inline-block; line-height:14px;}
#list_left .list_2 a{color:#FFF; padding-left:20px; font-size:14px;display:inline-block;padding-top:4px; padding-bottom:4px;width:173px; width:193px\9;}
#list_left .list_4 {padding-left:12px;display:inline-block;width:153px; width:163px\9;line-height:14px;background-image:url(dot.png);background-repeat:no-repeat; background-position:28px 4px;}
#list_left .list_4 a{padding-left:28px; color:#FFF;display:inline-block;padding-top:4px; padding-bottom:4px;}
#list_left .list_2 a:hover{ background-color:#002b65; width:173px; width:193px\9;display:inline-block; line-height:14px; padding-top:4px; padding-bottom:4px;}
#list_left .list_4 a:hover{ background-color:#002b65; width:153px; width:163px\9;display:inline-block; line-height:14px; padding-top:4px; padding-bottom:4px;}
#list_right{ width:720px; float:left; margin-top:25px;}
#list_right_title{ background-image:url(title_bg.gif); height:30px; line-height:30px; font-size:24px; color:#01456f; margin-bottom:10px;}
#list_right ul{ margin-top:10px; margin-bottom:10px; margin-left:10px;}
#list_right li a{ color:#6e6e6e; line-height:24px; background-image:url(li.gif); background-repeat:no-repeat; padding-left:15px; background-position:0px -3px; font-size:14px;}
.list_line{ background-image:url(list_line.gif); background-repeat:repeat-x; height:20px; margin-top:10px; clear:both;}
#next,#next a { color:#6e6e6e; clear:both;}



.list2{ width:230px; float:left; margin-bottom:15px; height: 140px;}
.list2_line{ background-image:url(list_line.gif); background-repeat:repeat-x; width:135px; margin-top:2px; margin-bottom:2px;margin-left:5px; float:left; height:2px;}
.list_photo,.list_photo4{ width:81; float:left;margin-top:10px; }
.list_photo4{ margin-top:0px;}
.list2_title, .list2_title2,.list2_txt{ width:135px; float:left; margin-left:5px;}
.list2_title{margin-top:10px;}
.list2_title4,.list2_line4,.list2_txt4{float:left; margin-left:10px; width:600px;}
.list2_title4{ font-size:16px;}
.list2_line4{ background-image: url(list_line.gif); background-repeat:repeat-x;}
.list2_title a{font-size:15px;}.list2_title2 a{font-size:13px;}
.list2_txt{ font-size:11px;height:65px;}
.list_line_s{ background-color:#d4d4d4; width:1px; float:left; height:110px;  margin-top:10px; margin-right:9px;}
.list2_line3{ background-image:url(list_line.gif); background-repeat:repeat-x; height:2px; clear:both; margin-bottom:5px;}



#layer{ width:393px; height:300px; background-image:url(list_3_bg.png); margin:0px auto;}
#layer_photo{ margin-left:17px; margin-top:13px;float:left; clear:both;}
#layer_title,#layer_txt,#layer_txt2{ width:200px; float:left; margin-left:15px; margin-top:13px;}
#more a {
	position:absolute;
	margin-top:255px;
	margin-left:300px;
	clear:both;
}
.list4{ clear:both;}
#close a{ position:absolute;margin-top:15px;margin-left:350px;
	clear:both;}
#layer_title a{ color:#039; font-size:18px;}

.list3_directors{ width:140px; float:left; margin-right:4px;}
.list3_title{ background-image:url(list3_title.gif); background-repeat:no-repeat; text-indent:15px;}